<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head><title>Summary Drawing Report</title></head>
<body>
<b><u>Design Name</u>&nbsp;D:/Niveathini/Projects/Allegro/2018/Rice/Layout/New folder/Ricecreek_ASIC_validation_board_1v0_Gerber package/BOARD/Ricecreek_ASIC_validation_board_1v0.brd</b><br>
<b><u>Date</u>&nbsp;Mon Jun 11 18:57:59 2018</b><br>
<BODY>
<b><u>Drawing Statistics:</u></b><br>
    Drawing Extents  XL(-25050.000)  YL(-33038.192)  XU(39950.000)  YU(31961.808)<br>
    Dimensions in mils with 3 decimal places<br>
    Layers:  Total(10)  Routing(6)  Planes(4)<br>
    Design Thickness: 64.462992 mil<br>
    Package Symbols:  Total(571)  Mirrored(141)  Embedded(0)  Pins(2823)<br>
    Mechanical Symbols:  Total(0)  Mirrored(0)  Pins(0)<br>
    Format Symbols:  Total(0)<br>
    DRC State: UP TO DATE<br>
    DRC Errors: 0<br>
    Short DRC: 0<br>
    Waived DRC: 18<br>
    Padstack Definitions: 318<br>
    Dynamic shapes:  Total(108)  Out_of_date(0)<br>
    Functions:   Assigned(582)  Unassigned(0)  Total(582)<br>
<hr>
<b><u>Drilling Statistics:</u></b><br>
    Minimum Drill Size (in):  0.008000<br>
    Drills:  Total(2028)  Standard NC(2028)  Nonstandard(0)<br>
    Holes:  Plated(2015)  Non-Plated(13)<br>
    MultiDrill Padstacks:  0<br>
    Vias:  Thru(1774)  BBVias(0)  HDI(0)<br>
<hr>
<b><u>Connection Statistics:</u></b><br>
    Connections:  W/Rats(2016)  No/Rats(0)  Total(2016)<br>
    Already Connected:  W/Rats(2016)  No/Rats(0)  Total(2016)<br>
    Missing Connections: W/Rats(0)  No/Rats(0)  Total(0)<br>
    Dangling Connections (See logfile):  0<br>
    Connection Completion:  W/Rats(100.00%)  No/Rats(0.00%)  Total(100.00%)  <br>
    Manh Distance (inches):  1418.816<br>
    Etch Length (inches):  W/Rats(1602.13)  No/Rats(0.00)  Total(1602.13)<br>
    Number of Vias:  W/Rats(1774)  No/Rats(0)  Total(1774)<br>
    Vias per Connection:  W/Rats(0.88)  No/Rats(0.00)Total(0.88)<br>
    SMD pins with attached clines:  1796<br>
<hr>
<b><u>Layout Statistics:</u></b><br>
    Components:  Placed(565)  Unplaced(0)  Total(565)<br>
    Component Classes:  IC(27)  IO(83)  Discrete(455)  Mechanical(0)  Other(0)<br>
    Nets: W/Rats(642)  No/Rats(0)  Total(642)<br>
    Pins: W/Rats(2658)  No/Rats(0)  Unused(144)  Unplaced(0)  Total(2802)<br>
    Equivalent ICs (1 pin = 1/14 EIC):  200<br>
    RatTs:  0<br>
    Router Keepin (in):   (-0.2500,-0.2500) by (9.4000,5.4188)<br>
    Layout area (sq in):  54.70<br>
    Average ratlength (in):   0.7<br>
    Rat density (in/sq in):  25.936<br>
    Double-sided rat density (in/sq in):  12.968<br>

<table align=center border=1><caption><b><u>Layout/Pin Density Statistics</u></b></caption>
<tr>
<td><b>Layer</b></td>
<td><b>Layout Area<BR>(sq in)</b></td>
<td><b>Components</b></td>
<td><b>Pins</b></td>
<td><b>Layout Density<BR>(sq in/EIC)</b></td>
<td><b>Pin Density<BR>(pins/sq in)</b></td>
</tr>
<tr>
<td nowrap=true>External(Double-Sided)</td>
<td nowrap=true align=right>109.41</td>
<td nowrap=true align=right>571</td>
<td nowrap=true align=right>2823</td>
<td nowrap=true align=right>0.543</td>
<td nowrap=true align=right>25.803</td>
</tr>
<tr>
<td nowrap=true>Embedded(0)</td>
<td nowrap=true align=right>0.00</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>0.000</td>
<td nowrap=true align=right>0.000</td>
</tr>
<tr>
<td nowrap=true>Design</td>
<td nowrap=true align=right>54.70</td>
<td nowrap=true align=right>571</td>
<td nowrap=true align=right>2823</td>
<td nowrap=true align=right>0.271</td>
<td nowrap=true align=right>51.605</td>
</tr>
</table>
<hr>
<b><u>Etch Layer Statistics:</u><b><br><br>

<table align=center border=1><caption><b><u></u></b></caption>
<tr>
<td><b>Layer</b></td>
<td><b>Clines/Carcs</b></td>
<td><b>Shapes(voids)</b></td>
<td><b>Rectangles</b></td>
<td><b>Lines/Arcs</b></td>
<td><b>Text</b></td>
<td><b>Components(Pins)</b></td>
</tr>
<tr>
<td nowrap=true>TOP</td>
<td nowrap=true align=right>1679</td>
<td nowrap=true>36(15)</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>1</td>
<td nowrap=true>430(2515)</td>
</tr>
<tr>
<td nowrap=true>02_GND1</td>
<td nowrap=true align=right>227</td>
<td nowrap=true>1(1127)</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>0</td>
<td nowrap=true>0(0)</td>
</tr>
<tr>
<td nowrap=true>03_SIG1</td>
<td nowrap=true align=right>128</td>
<td nowrap=true>9(164)</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>0</td>
<td nowrap=true>0(0)</td>
</tr>
<tr>
<td nowrap=true>04_SIG2</td>
<td nowrap=true align=right>97</td>
<td nowrap=true>9(102)</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>0</td>
<td nowrap=true>0(0)</td>
</tr>
<tr>
<td nowrap=true>05_GND2</td>
<td nowrap=true align=right>227</td>
<td nowrap=true>1(1122)</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>0</td>
<td nowrap=true>0(0)</td>
</tr>
<tr>
<td nowrap=true>06-PWR1</td>
<td nowrap=true align=right>40</td>
<td nowrap=true>12(1132)</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>0</td>
<td nowrap=true>0(0)</td>
</tr>
<tr>
<td nowrap=true>07-SIG3</td>
<td nowrap=true align=right>89</td>
<td nowrap=true>7(611)</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>0</td>
<td nowrap=true>0(0)</td>
</tr>
<tr>
<td nowrap=true>08-SIG4</td>
<td nowrap=true align=right>88</td>
<td nowrap=true>9(233)</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>0</td>
<td nowrap=true>0(0)</td>
</tr>
<tr>
<td nowrap=true>09-GND4</td>
<td nowrap=true align=right>227</td>
<td nowrap=true>1(1122)</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>0</td>
<td nowrap=true>0(0)</td>
</tr>
<tr>
<td nowrap=true>BOTTOM</td>
<td nowrap=true align=right>569</td>
<td nowrap=true>23(68)</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>0</td>
<td nowrap=true align=right>1</td>
<td nowrap=true>141(308)</td>
</tr>
</table>
</BODY>
</HTML>
